Comment 3 for bug 1320596

Ross Gammon (rosco2) wrote :

Thanks Andrew for reporting this.

Actually, I think the best thing would be to sync the lastest verison from Debian. There are patches applied for some other annoying bugs in that version as well.

I will investigate how to go about it, if that route is not possible, I will go for your patch.

By the way, I have published a Gramps 4.0.4 preview/alpha in my ppa:
https://launchpad.net/~retail-0/+archive/gramps-ppa
It was produced with the agreement of the Gramps project, and includes lots of other bug fixes since 4.0.3 was released. One day when Gramps 4.0.4 is released, it will automatically upgrade over the ppa version.

Regards,

Ross